<template>
  <require from="./assets/css/default/app.min.css"></require> 


  <require from="./nav-bar.html"></require>
    <require from="./resources/sidebar/sidebar.html"></require>
    <require from="./resources/bread-crumb/bread-crumb"></require>

    <!-- begin #header -->
    <div id="header" class="header navbar-inverse">
        <nav-bar containerless></nav-bar>
    </div>
    <!-- end #header -->

    <!-- begin #sidebar -->
    <div id="sidebar" class="sidebar">
        <sidebar router.bind="router" containerless></sidebar>
    </div>
    <div class="sidebar-bg"></div>
    <!-- end #sidebar -->

    <!-- begin #content -->
    <div id="content" class="content">
        <bread-crumb containerless></bread-crumb>
        <h1 class="page-header hidden-print">
            ${router.currentInstruction.config.title}
        </h1>
        <router-view containerless></router-view>
    </div>
    <!-- end #content -->

    <!-- begin scroll to top btn -->
    <a href="javascript:;" class="btn btn-icon btn-circle btn-success btn-scroll-to-top fade" data-click="scroll-top">
        <i class="fa fa-angle-up"></i>
    </a>
    <!-- end scroll to top btn -->
</template>
